Welcome Guest! To enable all features please Login or Register.

Notification

Icon
Error

Forum Jump  
VePro 4686 and Logic 91 instabilities
Last post Tue, Jan 19 2010 by mosso, 6 replies.
Options
Go to last post
Posted on Mon, Jan 18 2010 09:04
by G.R. Baumann
Joined on Mon, Mar 16 2009, NW-Atlantic Coast, Posts 102
Hi,

OSX 5.8, Logic 9.1 32 bit, running 1x omnisphere with two instruments, 1x Stylus RMX with 3 instruments, 1x Kore 2 with Trilian loaded and 2 instruments and couple of aux channels. Logic real memory load is round about 1.6 Gig.

Connecting VePro and loading another instance of Trilian, make the system unusable. Heavy Crackles, song slows down.... etc .

Suggestions?
Posted on Mon, Jan 18 2010 09:43
by Karel
Joined on Mon, Jan 19 2009, Belgium, Posts 2173
I suggest updating to 4834 (public beta) and see if the problems persist.
Karel Bassez
Software Engineer
Vienna Symphonic Library
Posted on Mon, Jan 18 2010 15:53
by Ashermusic
Joined on Fri, Jan 02 2009, Posts 546
Logic 9.1 requires Snow Leopard 10.6.2 or later when that comes.
Composer, Logic Pro Certified Trainer, author of "Jumpstart Logic Pro 10.6 " & "Scoring WIth Logic Pro"
www.jayasher.com

3.2 6-Core i7 Mac mini, 64 GB RAM. macOS 11.4
Posted on Tue, Jan 19 2010 18:54
by G.R. Baumann
Joined on Mon, Mar 16 2009, NW-Atlantic Coast, Posts 102
Not to my knowledge.

I am using 9.1 since it came out and, except Ve Pro all else is running fine.
Posted on Tue, Jan 19 2010 18:55
by G.R. Baumann
Joined on Mon, Mar 16 2009, NW-Atlantic Coast, Posts 102
May be it is an idea to send an email note to registered VE Pro users, once a new Version is available. Just a thought....
Posted on Tue, Jan 19 2010 22:50
by mosso
Joined on Thu, Jun 23 2005, London, England, Posts 376
Ashermusic wrote:
Logic 9.1 requires Snow Leopard 10.6.2 or later when that comes.

The 64 bit version requires 10.6.2 but the 32 bit version will run on 10.5.7 or later.

M

Martin Thornton
<a href="http://www.mosso.co.uk/" target="_blank">www.mosso.co.uk</a>
You cannot post new threads in this forum.
You cannot reply to threads in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.